\version "2.10.0"
#(ly:set-option 'point-and-click #f)
% incipit for altus.ly
originalclef={\clef "petrucci-c3"}
firstnote={  f2   }
keysignature={\key f \major }
timesignature={ \time 3/2  }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
%\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

				%\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.TimeSignature   #'style = #'mensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c {
  \clef "G_8"
  R1.*6 r2 r f a1 bes2 c f d a1 bes c2
  r2 R1.*4 r2 r c f1 e2 d c g' f e4 c d2 c1^"B"
  r2 R1.*2 r2 r2 c f1 c2 c a c bes a4 f g2 f1.
  r1. r2^"C" r2 a c1 f,2 g f c' bes a4 f g2 f1 r2 a1\fermata
  \endbar
}
}

altuswords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _ _ le.
  }

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\altusnotes }}  
		\looksSlower{\altusnotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Altus"}
\header {	   piece = \markup{ 1  \circle 2 3 4 5 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c {
  \clef "G_8"
  R1.*6 r2 r f a1 bes2 c f d a1 bes c2
  r2 R1.*4 r2 r c f1 e2 d c g' f e4 c d2 c1^"B"
  r2 R1.*2 r2 r2 c f1 c2 c a c bes a4 f g2 f1.
  r1. r2^"C" r2 a c1 f,2 g f c' bes a4 f g2 f1 r2 a1\fermata
  \endbar
}
}

altuswords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _ _ le.
  }

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\altusnotes }}  
		\looksSlower{\altusnotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \altuswords} 

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
altusnotes =   { \relative c {
  \clef "G_8"
  R1.*6 r2 r f a1 bes2 c f d a1 bes c2
  r2 R1.*4 r2 r c f1 e2 d c g' f e4 c d2 c1^"B"
  r2 R1.*2 r2 r2 c f1 c2 c a c bes a4 f g2 f1.
  r1. r2^"C" r2 a c1 f,2 g f c' bes a4 f g2 f1 r2 a1\fermata
  \endbar
}
}

altuswords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _ _ le.
  }

% Local Variables:
% coding: utf-8
% End:

\version "2.10.0"
% incipit for bassus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006
\addInstrumentDefinition #"mensuralf3"
  #`( (clefGlyph . "clefs.mensural.f") 
     (middleCPosition . 4)
     (clefPosition . 0))

originalclef={\clef "petrucci-f3"}

firstnote={  f1   }
keysignature={\key f \major }
timesignature={\time 3/2 }

%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{
\set Score.timing = ##f
\override Staff.TimeSignature #'stencil = ##f
\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

%\override Staff.TimeSignature   #'style = #'neomensural
				%\override Staff.TimeSignature   #'style = #'1style
\override Staff.TimeSignature   #'style = #'mensural

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 4 \circle 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    \compressFullBarRests
    R1.*4 r2 r2 f a1 bes2 c4 c, f2 d a4. bes8 c4 d bes2 f'4. e8 d4. c8 bes2 f'
    r4 f bes, bes'4. a8 g4 f4. e8 d2^"A" c
    r2 c f1 e2 d c g' f2 e4 c d2 c
    r4 c f4. e8 d1 c2 d4 bes f'2 c
    r2 r2 r4 g' a^"B" f c e f g c,1 c2 f1 c2 c a c bes4. c8 d4. e8 f2 c4 f2 d4 e f bes,2
    r2 c2
    r4 c' c4. bes8 a4 f g e f d c2
    r4^"C" d f8 e d c d2 a4 a'4. g8 f e d2 c
    r2 r2 r4 e f d c2
    d4 bes f' d c2 f1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }}
		\looksSlower{\bassusnotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \bassuswords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 4 \circle 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    \compressFullBarRests
    R1.*4 r2 r2 f a1 bes2 c4 c, f2 d a4. bes8 c4 d bes2 f'4. e8 d4. c8 bes2 f'
    r4 f bes, bes'4. a8 g4 f4. e8 d2^"A" c
    r2 c f1 e2 d c g' f2 e4 c d2 c
    r4 c f4. e8 d1 c2 d4 bes f'2 c
    r2 r2 r4 g' a^"B" f c e f g c,1 c2 f1 c2 c a c bes4. c8 d4. e8 f2 c4 f2 d4 e f bes,2
    r2 c2
    r4 c' c4. bes8 a4 f g e f d c2
    r4^"C" d f8 e d c d2 a4 a'4. g8 f e d2 c
    r2 r2 r4 e f d c2
    d4 bes f' d c2 f1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    
}

% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
%		\bassusnotes }}
		\looksSlower{\bassusnotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \bassuswords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

bassusnotes =  {
  \relative c {
    \clef "bass"
    \compressFullBarRests
    R1.*4 r2 r2 f a1 bes2 c4 c, f2 d a4. bes8 c4 d bes2 f'4. e8 d4. c8 bes2 f'
    r4 f bes, bes'4. a8 g4 f4. e8 d2^"A" c
    r2 c f1 e2 d c g' f2 e4 c d2 c
    r4 c f4. e8 d1 c2 d4 bes f'2 c
    r2 r2 r4 g' a^"B" f c e f g c,1 c2 f1 c2 c a c bes4. c8 d4. e8 f2 c4 f2 d4 e f bes,2
    r2 c2
    r4 c' c4. bes8 a4 f g e f d c2
    r4^"C" d f8 e d c d2 a4 a'4. g8 f e d2 c
    r2 r2 r4 e f d c2
    d4 bes f' d c2 f1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    
}

% Local Variables:
% coding: utf-8
% End:

\version "2.10.0"
% incipit for cantus.abc
% written by write_new_incipit.sh on Fri Dec 29 18:38:07 EST 2006
originalclef={\clef "mensural-g"}
firstnote={f'1  }
keysignature={\key f \major }


timesignature={ \time 3/2 }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

%\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.TimeSignature   #'style = #'mensural
%\override Staff.TimeSignature   #'style = #'1style
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f
\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
\include "english.ly"
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r2 f a1 bes2 c f d a4. g8 a bes c2 \af b4 c2
  r4 f, a4. bes8 c a c4. bes8 a g f4 f' e c4. bes8 a g f4 f' e c2 a4 d2 c4 a
  r4 a d2 c4 a4. bes8 c4 d d, f g a4. g8 f4^"A" e8 d e2
  r4 g c4. bes8 a g a2 g8 f g2 a4.  f8 g f g a bes a bes g a4 f g a2 g8 f a4 g c4. bes8 a2
  r4 a2 g8 f g2 f4 bes a8 bes c d e2 a,4 d g, c2 b4 c^"B" a g c2 b4 c8 a c4. bes8 a4 g2 f4 a4. g8 f4 e4. d16 c c4 c'4. bes8 a4 g4. f16 e d4 d'4. c8 bes4 a4. g16 f e4 a2 f4 g a d,2 c4 f2 e4 f2
  r4 c'4. bes8 a4 g2 c,4 f2 e4 f2^"C"
  r4 f f f e2
  r4 f f f e g a2 a g
  r2 r4 e f d c f2 e4 f1\fermata

  \endbar
}



cantuswords = \lyrics {

}
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {

%		\set Staff.instrumentName=\incipitcantus
  \voicedefault
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	  \new Lyrics \lyricsto "v1"	       {  \cantuswords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% expanding: p1-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Fiera stella (se'l ciel ha forza in noi }
                \line { Quant' alcun crede) fu sotto ch'io nacqui, }
                \line { E fiera cuna dove nato giacqui, }
                \line { E fiera terra ov'i pie mossi poi; }
                \line { E fierra donna che con gliocchi suoi, }
                \line { E con l'arco a cui sol per segno piacqui, }
                \line { Fe la piaga onde, Amor teco non tacqui }
                \line { Che con quell'arme risaldar la puoi. }
            }
            \column {
                \line { Cruel the star (if the heavens have power }
                \line { in us, as some believe) under which I was born, }
                \line { and cruel the cradle where I lay once born, }
                \line { and cruel the earth, where my feet then walked: }
                \line { and cruel the lady, who with her eyes, }
                \line { and with her bow favouring me as target, }
                \line { made a wound: Love, I'm not silent about these things, }
                \line { since with those weapons you could heal my hurt. }
            }
        }
    }
% expanding: p2-lyrics.lyi
    \markup {
        \fill-line {
            \column {
                \line { Ma tu prendi a diletto i dolor miei }
                \line { Ella non già perché non son più duri }
                \line { E'l colpo è di saetta e non di spiedo; }
                \line { Pur mi consola che languir per lei }
                \line { Meglio è che gioir d'altra e tu mel giuri }
                \line { Per l'orato tuo stral ed io tel credo.  }
                \line { \hspace #12 Petrarch, \italic { Canzoniere } 174 }
            }
            \column {
                \line { But you take some delight from my sorrow: }
                \line { she does not because it is not far worse, }
                \line { being only an arrow-wound, and not a spear's. }
                \line { I console myself that to pine for her }
                \line { is better than to joy in another: you swear it }
                \line { by your golden arrow, and I believe you. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 5}}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r2 f a1 bes2 c f d a4. g8 a bes c2 \af b4 c2
  r4 f, a4. bes8 c a c4. bes8 a g f4 f' e c4. bes8 a g f4 f' e c2 a4 d2 c4 a
  r4 a d2 c4 a4. bes8 c4 d d, f g a4. g8 f4^"A" e8 d e2
  r4 g c4. bes8 a g a2 g8 f g2 a4.  f8 g f g a bes a bes g a4 f g a2 g8 f a4 g c4. bes8 a2
  r4 a2 g8 f g2 f4 bes a8 bes c d e2 a,4 d g, c2 b4 c^"B" a g c2 b4 c8 a c4. bes8 a4 g2 f4 a4. g8 f4 e4. d16 c c4 c'4. bes8 a4 g4. f16 e d4 d'4. c8 bes4 a4. g16 f e4 a2 f4 g a d,2 c4 f2 e4 f2
  r4 c'4. bes8 a4 g2 c,4 f2 e4 f2^"C"
  r4 f f f e2
  r4 f f f e g a2 a g
  r2 r4 e f d c f2 e4 f1\fermata

  \endbar
}



cantuswords = \lyrics {

}
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%  \cantusnotes }}
  \looksSlower{\cantusnotes }}}
\new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1  2 3 4 5}}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r2 f a1 bes2 c f d a4. g8 a bes c2 \af b4 c2
  r4 f, a4. bes8 c a c4. bes8 a g f4 f' e c4. bes8 a g f4 f' e c2 a4 d2 c4 a
  r4 a d2 c4 a4. bes8 c4 d d, f g a4. g8 f4^"A" e8 d e2
  r4 g c4. bes8 a g a2 g8 f g2 a4.  f8 g f g a bes a bes g a4 f g a2 g8 f a4 g c4. bes8 a2
  r4 a2 g8 f g2 f4 bes a8 bes c d e2 a,4 d g, c2 b4 c^"B" a g c2 b4 c8 a c4. bes8 a4 g2 f4 a4. g8 f4 e4. d16 c c4 c'4. bes8 a4 g4. f16 e d4 d'4. c8 bes4 a4. g16 f e4 a2 f4 g a d,2 c4 f2 e4 f2
  r4 c'4. bes8 a4 g2 c,4 f2 e4 f2^"C"
  r4 f f f e2
  r4 f f f e g a2 a g
  r2 r4 e f d c f2 e4 f1\fermata

  \endbar
}



cantuswords = \lyrics {

}
% Local Variables:
% coding: utf-8
% End:

\score{
  \new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault
%  \cantusnotes }}
  \looksSlower{\cantusnotes }}}
\new Lyrics \lyricsto "v1" \cantuswords
	

	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		  autoBeaming = ##f
		  \remove "Forbid_line_break_engraver"
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r2 f a1 bes2 c f d a4. g8 a bes c2 \af b4 c2
  r4 f, a4. bes8 c a c4. bes8 a g f4 f' e c4. bes8 a g f4 f' e c2 a4 d2 c4 a
  r4 a d2 c4 a4. bes8 c4 d d, f g a4. g8 f4^"A" e8 d e2
  r4 g c4. bes8 a g a2 g8 f g2 a4.  f8 g f g a bes a bes g a4 f g a2 g8 f a4 g c4. bes8 a2
  r4 a2 g8 f g2 f4 bes a8 bes c d e2 a,4 d g, c2 b4 c^"B" a g c2 b4 c8 a c4. bes8 a4 g2 f4 a4. g8 f4 e4. d16 c c4 c'4. bes8 a4 g4. f16 e d4 d'4. c8 bes4 a4. g16 f e4 a2 f4 g a d,2 c4 f2 e4 f2
  r4 c'4. bes8 a4 g2 c,4 f2 e4 f2^"C"
  r4 f f f e2
  r4 f f f e g a2 a g
  r2 r4 e f d c f2 e4 f1\fermata

  \endbar
}



cantuswords = \lyrics {

}
% Local Variables:
% coding: utf-8
% End:

\header {
%	composer = "John Dowland"
        copyright = "© Serpent Publications 2006 www.laymusic.org"
	tagline = "Printed on November 27, 2006"
	footnotes = ""
%	title = "Lachrimae Amantis."
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

incipitwidth = 14
cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	d''4\rest b'4\rest g'4\rest |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}

tenor={
  \clef "G_8"
	d'4\rest b4\rest g4\rest |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	d'4\rest b4\rest g4\rest |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
	f'^\markup{"Copla"} d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata 
	\mark \markup{\smaller "D.C."}
}
incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
%#(set-default-paper-size "letter" 'landscape )
#(set-default-paper-size "letter" )
#(set-global-staff-size 22)
% Local Variables:
% coding: utf-8
% End:

\version "2.12.0"
originalclef={\clef "petrucci-c3"}
firstnote={  f1    }
keysignature={\key f \major }
timesignature={\time 3/2  }
%incipit template /home/lconrad/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
%\override NoteHead   #'style = #'neomensural
\override NoteHead   #'style = #'mensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidental   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef

\override Staff.TimeSignature   #'style = #'neomensural
%\override Staff.TimeSignature   #'style = #'single-digit

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
\header{instrument = "Quintus"}
\header {	   piece = \markup{ 1  2 3 \circle 4  5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    f2 a bes c f d a1 bes2 c  f d a4. bes8 c4 d c f e a4. g8 f e d4 d g8 f e d c2 d c4. d8 e4 f2. f2 f, f'
    r4 f e a d,2
    r4 d f c d2^"A" g, g'4. f8 e d e4. d8 c bes c4 a8. bes16 c8 d4 c16 bes c4 f4. d8 e d e c d c d e f c d4 g, c2 \af c2. e4 f c d2 a
    r2 r4 bes c a g
    r8 c d4 bes c a g2
    r2^"B" r4 g' f d e a g f2 e4 f c c a c4. d8 e4. d16 c c4 f2 e4 f bes, a8 f f'2. g4 c, f2
    r4 f,2 f4 f a g c a4. bes8 c4 f, f'2 d4
    r8 g, a4 bes c2 a4^"C" d c d4. d,8 f8. g16 a2
    r2 r2 r4 e4 f2. f4 d g c f e c
    r4 f4. f,8 a8. bes 16 c2 c1\fermata
    \endbar
}}

quintuswords = \lyrics { 
    
}
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\quintusnotes}
%	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}



\version "2.12.0"
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
\header{instrument = "Quintus"}
\header {	   piece = \markup{ 1  2 3 \circle 4  5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    f2 a bes c f d a1 bes2 c  f d a4. bes8 c4 d c f e a4. g8 f e d4 d g8 f e d c2 d c4. d8 e4 f2. f2 f, f'
    r4 f e a d,2
    r4 d f c d2^"A" g, g'4. f8 e d e4. d8 c bes c4 a8. bes16 c8 d4 c16 bes c4 f4. d8 e d e c d c d e f c d4 g, c2 \af c2. e4 f c d2 a
    r2 r4 bes c a g
    r8 c d4 bes c a g2
    r2^"B" r4 g' f d e a g f2 e4 f c c a c4. d8 e4. d16 c c4 f2 e4 f bes, a8 f f'2. g4 c, f2
    r4 f,2 f4 f a g c a4. bes8 c4 f, f'2 d4
    r8 g, a4 bes c2 a4^"C" d c d4. d,8 f8. g16 a2
    r2 r2 r4 e4 f2. f4 d g c f e c
    r4 f4. f,8 a8. bes 16 c2 c1\fermata
    \endbar
}}

quintuswords = \lyrics { 
    
}
% Local Variables:
% coding: utf-8
% End:


% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
	    \voicedefault 
	    \looksSlower{\quintusnotes}
%	    \quintusnotes
	}
	\addlyrics {\quintuswords}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }

}



quintusnotes = {
  \relative c {
    \clef "G_8"
    f2 a bes c f d a1 bes2 c  f d a4. bes8 c4 d c f e a4. g8 f e d4 d g8 f e d c2 d c4. d8 e4 f2. f2 f, f'
    r4 f e a d,2
    r4 d f c d2^"A" g, g'4. f8 e d e4. d8 c bes c4 a8. bes16 c8 d4 c16 bes c4 f4. d8 e d e c d c d e f c d4 g, c2 \af c2. e4 f c d2 a
    r2 r4 bes c a g
    r8 c d4 bes c a g2
    r2^"B" r4 g' f d e a g f2 e4 f c c a c4. d8 e4. d16 c c4 f2 e4 f bes, a8 f f'2. g4 c, f2
    r4 f,2 f4 f a g c a4. bes8 c4 f, f'2 d4
    r8 g, a4 bes c2 a4^"C" d c d4. d,8 f8. g16 a2
    r2 r2 r4 e4 f2. f4 d g c f e c
    r4 f4. f,8 a8. bes 16 c2 c1\fermata
    \endbar
}}

quintuswords = \lyrics { 
    
}
% Local Variables:
% coding: utf-8
% End:


\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r2 f a1 bes2 c f d a4. g8 a bes c2 \af b4 c2
  r4 f, a4. bes8 c a c4. bes8 a g f4 f' e c4. bes8 a g f4 f' e c2 a4 d2 c4 a
  r4 a d2 c4 a4. bes8 c4 d d, f g a4. g8 f4^"A" e8 d e2
  r4 g c4. bes8 a g a2 g8 f g2 a4.  f8 g f g a bes a bes g a4 f g a2 g8 f a4 g c4. bes8 a2
  r4 a2 g8 f g2 f4 bes a8 bes c d e2 a,4 d g, c2 b4 c^"B" a g c2 b4 c8 a c4. bes8 a4 g2 f4 a4. g8 f4 e4. d16 c c4 c'4. bes8 a4 g4. f16 e d4 d'4. c8 bes4 a4. g16 f e4 a2 f4 g a d,2 c4 f2 e4 f2
  r4 c'4. bes8 a4 g2 c,4 f2 e4 f2^"C"
  r4 f f f e2
  r4 f f f e g a2 a g
  r2 r4 e f d c f2 e4 f1\fermata

  \endbar
}



cantuswords = \lyrics {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c {
  \clef "G_8"
  R1.*6 r2 r f a1 bes2 c f d a1 bes c2
  r2 R1.*4 r2 r c f1 e2 d c g' f e4 c d2 c1^"B"
  r2 R1.*2 r2 r2 c f1 c2 c a c bes a4 f g2 f1.
  r1. r2^"C" r2 a c1 f,2 g f c' bes a4 f g2 f1 r2 a1\fermata
  \endbar
}
}

altuswords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _ _ le.
  }

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c {
  \clef "G_8"
  \compressFullBarRests
  R1.*7 r2 r2 f a1 bes2 c1 f2 d a bes^"A" c1.
  R1.*4 r2 r2 c f1 e2 d c g' f2^"B" e4 c d2 c1
  r2 R1.*3 r2 r c f1 c2 c a c bes a4 f g2 f1.^"C"
  r2 r2 a c1 f,2 g f c' bes a4 f g2 f1\fermata
  \endbar
}}

tenorwords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _  le.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    \compressFullBarRests
    R1.*4 r2 r2 f a1 bes2 c4 c, f2 d a4. bes8 c4 d bes2 f'4. e8 d4. c8 bes2 f'
    r4 f bes, bes'4. a8 g4 f4. e8 d2^"A" c
    r2 c f1 e2 d c g' f2 e4 c d2 c
    r4 c f4. e8 d1 c2 d4 bes f'2 c
    r2 r2 r4 g' a^"B" f c e f g c,1 c2 f1 c2 c a c bes4. c8 d4. e8 f2 c4 f2 d4 e f bes,2
    r2 c2
    r4 c' c4. bes8 a4 f g e f d c2
    r4^"C" d f8 e d c d2 a4 a'4. g8 f e d2 c
    r2 r2 r4 e f d c2
    d4 bes f' d c2 f1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    
}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    f2 a bes c f d a1 bes2 c  f d a4. bes8 c4 d c f e a4. g8 f e d4 d g8 f e d c2 d c4. d8 e4 f2. f2 f, f'
    r4 f e a d,2
    r4 d f c d2^"A" g, g'4. f8 e d e4. d8 c bes c4 a8. bes16 c8 d4 c16 bes c4 f4. d8 e d e c d c d e f c d4 g, c2 \af c2. e4 f c d2 a
    r2 r4 bes c a g
    r8 c d4 bes c a g2
    r2^"B" r4 g' f d e a g f2 e4 f c c a c4. d8 e4. d16 c c4 f2 e4 f bes, a8 f f'2. g4 c, f2
    r4 f,2 f4 f a g c a4. bes8 c4 f, f'2 d4
    r8 g, a4 bes c2 a4^"C" d c d4. d,8 f8. g16 a2
    r2 r2 r4 e4 f2. f4 d g c f e c
    r4 f4. f,8 a8. bes 16 c2 c1\fermata
    \endbar
}}

quintuswords = \lyrics { 
    
}
% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>


<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>
<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
\version "2.7.40"
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r2 f a1 bes2 c f d a4. g8 a bes c2 \af b4 c2
  r4 f, a4. bes8 c a c4. bes8 a g f4 f' e c4. bes8 a g f4 f' e c2 a4 d2 c4 a
  r4 a d2 c4 a4. bes8 c4 d d, f g a4. g8 f4^"A" e8 d e2
  r4 g c4. bes8 a g a2 g8 f g2 a4.  f8 g f g a bes a bes g a4 f g a2 g8 f a4 g c4. bes8 a2
  r4 a2 g8 f g2 f4 bes a8 bes c d e2 a,4 d g, c2 b4 c^"B" a g c2 b4 c8 a c4. bes8 a4 g2 f4 a4. g8 f4 e4. d16 c c4 c'4. bes8 a4 g4. f16 e d4 d'4. c8 bes4 a4. g16 f e4 a2 f4 g a d,2 c4 f2 e4 f2
  r4 c'4. bes8 a4 g2 c,4 f2 e4 f2^"C"
  r4 f f f e2
  r4 f f f e g a2 a g
  r2 r4 e f d c f2 e4 f1\fermata

  \endbar
}



cantuswords = \lyrics {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c {
  \clef "G_8"
  R1.*6 r2 r f a1 bes2 c f d a1 bes c2
  r2 R1.*4 r2 r c f1 e2 d c g' f e4 c d2 c1^"B"
  r2 R1.*2 r2 r2 c f1 c2 c a c bes a4 f g2 f1.
  r1. r2^"C" r2 a c1 f,2 g f c' bes a4 f g2 f1 r2 a1\fermata
  \endbar
}
}

altuswords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _ _ le.
  }

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c {
  \clef "G_8"
  \compressFullBarRests
  R1.*7 r2 r2 f a1 bes2 c1 f2 d a bes^"A" c1.
  R1.*4 r2 r2 c f1 e2 d c g' f2^"B" e4 c d2 c1
  r2 R1.*3 r2 r c f1 c2 c a c bes a4 f g2 f1.^"C"
  r2 r2 a c1 f,2 g f c' bes a4 f g2 f1\fermata
  \endbar
}}

tenorwords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _  le.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    \compressFullBarRests
    R1.*4 r2 r2 f a1 bes2 c4 c, f2 d a4. bes8 c4 d bes2 f'4. e8 d4. c8 bes2 f'
    r4 f bes, bes'4. a8 g4 f4. e8 d2^"A" c
    r2 c f1 e2 d c g' f2 e4 c d2 c
    r4 c f4. e8 d1 c2 d4 bes f'2 c
    r2 r2 r4 g' a^"B" f c e f g c,1 c2 f1 c2 c a c bes4. c8 d4. e8 f2 c4 f2 d4 e f bes,2
    r2 c2
    r4 c' c4. bes8 a4 f g e f d c2
    r4^"C" d f8 e d c d2 a4 a'4. g8 f e d2 c
    r2 r2 r4 e f d c2
    d4 bes f' d c2 f1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    
}

% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \cantusnotes
	}
	\addlyrics {\cantuswords}
      >>


<<	\context Staff="3"
	{
	    \voicedefault
	    \altusnotes
	}
	\addlyrics {\altuswords}
>>

<<	\context Staff="4"
	{
	    \voicedefault
	    \tenornotes
	}
	\addlyrics {\tenorwords}
>>

<<	\context Staff="6"
	{
	    \voicedefault
	    \bassusnotes
	}
	\addlyrics {\bassuswords}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

\version "2.18.0"
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r2 f a1 bes2 c f d a4. g8 a bes c2 \af b4 c2
  r4 f, a4. bes8 c a c4. bes8 a g f4 f' e c4. bes8 a g f4 f' e c2 a4 d2 c4 a
  r4 a d2 c4 a4. bes8 c4 d d, f g a4. g8 f4^"A" e8 d e2
  r4 g c4. bes8 a g a2 g8 f g2 a4.  f8 g f g a bes a bes g a4 f g a2 g8 f a4 g c4. bes8 a2
  r4 a2 g8 f g2 f4 bes a8 bes c d e2 a,4 d g, c2 b4 c^"B" a g c2 b4 c8 a c4. bes8 a4 g2 f4 a4. g8 f4 e4. d16 c c4 c'4. bes8 a4 g4. f16 e d4 d'4. c8 bes4 a4. g16 f e4 a2 f4 g a d,2 c4 f2 e4 f2
  r4 c'4. bes8 a4 g2 c,4 f2 e4 f2^"C"
  r4 f f f e2
  r4 f f f e g a2 a g
  r2 r4 e f d c f2 e4 f1\fermata

  \endbar
}



cantuswords = \lyrics {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c {
  \clef "G_8"
  R1.*6 r2 r f a1 bes2 c f d a1 bes c2
  r2 R1.*4 r2 r c f1 e2 d c g' f e4 c d2 c1^"B"
  r2 R1.*2 r2 r2 c f1 c2 c a c bes a4 f g2 f1.
  r1. r2^"C" r2 a c1 f,2 g f c' bes a4 f g2 f1 r2 a1\fermata
  \endbar
}
}

altuswords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _ _ le.
  }

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c {
  \clef "G_8"
  \compressFullBarRests
  R1.*7 r2 r2 f a1 bes2 c1 f2 d a bes^"A" c1.
  R1.*4 r2 r2 c f1 e2 d c g' f2^"B" e4 c d2 c1
  r2 R1.*3 r2 r c f1 c2 c a c bes a4 f g2 f1.^"C"
  r2 r2 a c1 f,2 g f c' bes a4 f g2 f1\fermata
  \endbar
}}

tenorwords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _  le.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    \compressFullBarRests
    R1.*4 r2 r2 f a1 bes2 c4 c, f2 d a4. bes8 c4 d bes2 f'4. e8 d4. c8 bes2 f'
    r4 f bes, bes'4. a8 g4 f4. e8 d2^"A" c
    r2 c f1 e2 d c g' f2 e4 c d2 c
    r4 c f4. e8 d1 c2 d4 bes f'2 c
    r2 r2 r4 g' a^"B" f c e f g c,1 c2 f1 c2 c a c bes4. c8 d4. e8 f2 c4 f2 d4 e f bes,2
    r2 c2
    r4 c' c4. bes8 a4 f g e f d c2
    r4^"C" d f8 e d c d2 a4 a'4. g8 f e d2 c
    r2 r2 r4 e f d c2
    d4 bes f' d c2 f1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    
}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    f2 a bes c f d a1 bes2 c  f d a4. bes8 c4 d c f e a4. g8 f e d4 d g8 f e d c2 d c4. d8 e4 f2. f2 f, f'
    r4 f e a d,2
    r4 d f c d2^"A" g, g'4. f8 e d e4. d8 c bes c4 a8. bes16 c8 d4 c16 bes c4 f4. d8 e d e c d c d e f c d4 g, c2 \af c2. e4 f c d2 a
    r2 r4 bes c a g
    r8 c d4 bes c a g2
    r2^"B" r4 g' f d e a g f2 e4 f c c a c4. d8 e4. d16 c c4 f2 e4 f bes, a8 f f'2. g4 c, f2
    r4 f,2 f4 f a g c a4. bes8 c4 f, f'2 d4
    r8 g, a4 bes c2 a4^"C" d c d4. d,8 f8. g16 a2
    r2 r2 r4 e4 f2. f4 d g c f e c
    r4 f4. f,8 a8. bes 16 c2 c1\fermata
    \endbar
}}

quintuswords = \lyrics { 
    
}
% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
				%	    \looksSlower{\quintusnotes}
	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>


<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>
<<	\context Staff="6"
	{
	    \voicedefault
				%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
\version "2.12.3"

%#(set-default-paper-size "a4")
#(set-default-paper-size "letter")
#(set-global-staff-size 22)
%#(ly:set-option 'point-and-click #f)
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

italicas=\override LyricText #'font-shape = #'italic
rectas=\override LyricText #'font-shape = #'upright
ss=\once \set suggestAccidentals = ##t
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
incipitwidth = 14

htitle="Es menester que se acierte"
hcomposer="Guerrero"

\header {
	title=\markup{\fontsize #5 "Es menester que se acierte"}
	subtitle=\markup{"Canciones y villanescas espirituales" }
	subsubtitle = "3 part setting"
%	subsubtitle=\markup{\column {" " "  "}}
	composer="Francisco Guerrero (1528-1599)"
	%opus="(-)"
	poet=\markup{"Venecia 1589"}
	copyright=\markup{
		\fill-line {"Edited by Nancho Alvarez" \typewriter "http://tomasluisdevictoria.org"}
	}
	tagline="Modifications by Laura Conrad, February 4, 2014, © Serpent Publications 2014 www.SerpentPublications.org"
}



global={
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'single-digit
\key f \major \time 3/4  \skip 1*3/4*24 \doublebar \break
					\skip 1*3/4*11 \endbar
}

cantus={
	c''4. a'8 bes'4 |
	a' f' g' |
	a'2 a'4 |
	a'4. f'8 g'4 |
%5
	f' d' d' |
	e' f'2 |
	r4 bes' bes' |
	a' d''2 |
	c'' \ss b'4 | 
%10
	c'' c'' c'' | 
	d'' a'8 c'' bes' g' |
	a'4 g' r |
	c'' \ss b' c'' |
	r8 a' g'4 f' |
%15
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4 |
	r c'' d'' | 
	a'8 c'' bes' g' a'4 |
%20
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f'2 f'4^\fermata |
%25
	 \override Score.TimeSignature #'break-visibility = #end-of-line-invisible
        \override Score.RehearsalMark #'self-alignment-X = #right
	\override Score.RehearsalMark #'padding = #2.5
        \override Score.RehearsalMark #'break-visibility =#begin-of-line-invisible
        \mark \markup{"Fin"}
        \once \override Score.TextScript #'padding = #1.5
        s4*0^\markup{"Copla"}
	a'4 bes' c'' |
	c''8 d''4 bes'8 c''4 |
	a' d'' c''8 a'4|
	 c''8 bes'4 bes' |
	a'2 a'4 |
%30
	c'' c''8 bes' a' g' |
	f'2. |
	r4 a' f' |
	 g'8 a' bes' c'' d''4 |
	a' bes' g' |
%35
	f'2 f'4^\fermata
	\mark \markup{\smaller "D.C."}
}

altus={
	R1*3/4 |
	R1*3/4 |
	R1*3/4 |
	c''4. a'8 bes'4 |
%5
	a' f' g' |
	a'2 a'4 |
	r d'' d'' |
	c''  bes'8 a' bes' g' |
	a'4 g' f' |
%10
	g'2 g'4 |
	r c'' d'' |
	a'8 c'' bes' g' a'4 |
	g' r8 f' e'4 |
	f' r8 c'' bes'4 |
%15
	a'4. c''8  bes' a' |
	 a' g'16 f' g'4 g' |
	f' f' c'' |
	d'' a'8 c'' bes' g' |
	a'4 g' r |
%20
	c'' \ss b' c'' |
	r8 a' g'4 f' |
	r8 f' f' e' d'4 |
	f'2 e'4 |
	f'2 f'4^\fermata |
%25
	f' f' g' |
	a'8 bes'4 f'8 g'4 |
	f' bes' a'8 f'4 |
	 e'8 f'4 g' |
	a'2. |
%30
	r2 a'4 |
	c'' c''8 bes' a' g' |
	f'4 f' d' |
	e' d'2 |
	f' e'4 |
%35
	f'2 f'4^\fermata
}

tenor={
	R1*3/4 |
	f'4. d'8 e'4 |
	f' c' d' |
	f'2 bes4 |
%5
	r bes bes |
	a d' d'8 d' |
	c'4 bes bes8 bes |
	f'4  bes8 c' d' e' |
	f'4 e' d' |
%10
	c'2 c'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
	e' c' d'4 c' |
	r8 f' e'4 d' |
%15
	r8 d' d' a bes4 |
	d' c'2 |
	f' f'4 |
	R1*3/4 |
	f'4 g' d'8 f' |
%20
	e' c' d'4 c' |
	r8 f' e'4 d' |
	r8 d' d' a bes4 |
	d' c'2 |
	f f4^\fermata |
%25
	f' d' e' |
	f'8 bes4 d'8 c'4 |
	d' bes c'8 d'4 |
	 c'8 d'4 e' |
	f'2 r4 |
%30
	r2 f'4 |
	a' a'8 g' f' e' |
	d'4 d' d' |
	c'  bes8 a bes c' |
	d'4 bes c' |
%35
	f'2 f'4^\fermata
}

textocantus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te,
\italicas
es me -- nes -- ter que se~a -- çier -- te
\rectas
a co -- mer des -- ta co -- mi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no y~al bue -- no
\italicas
y~al bue -- no
\rectas
da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar,
pri -- me -- ro se~ha de pro -- bar % á
qu'el man -- jar __ _ _ _ _ 
ha -- ya pro -- ba -- do.
}
textocantusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te,
\italicas
por -- qu'es jus -- to que se~a -- çier -- te
}

textoaltus=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- _ _ _ _ _ ria~y vi -- da,
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
\italicas
y~al bue -- no
\rectas
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar qu'el man -- jar ha -- ya pro -- ba -- do.
}
textoaltusb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

textotenor=\lyricmode{
Es me -- nes -- ter que se~a -- çier -- te
a co -- mer des -- ta co -- mi -- da,
\italicas
a co -- mer 
\rectas
des -- _ _ _ _ ta co -- mi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da
que~al ma -- lo da pe -- na~y muer -- te
y~al bue -- no
y~al bue -- no da glo -- ria~y vi -- da.
El que fue -- re con -- vi -- da -- do a co -- mer des -- te man -- jar
pri -- me -- ro se~ha de pro -- bar
qu'el man -- jar ha -- _ _ _ _ ya pro -- ba -- do.
}
textotenorb=\lyricmode{
Por -- qu'es jus -- to que se~a -- çier -- te
}

incipitcantus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple I   "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipitaltus=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Tiple II  "
		\override NoteHead   #'style = #'neomensural
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c1"
		\key f \major
		\time 3/4
		c''2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent = 0
	}
	}
}

incipittenor=\markup{
	\score{
		{ 
		\set Staff.instrumentName="Altus      "
		\override NoteHead   #'style = #'neomensural 
		\override Rest #'style = #'neomensural
		\override Staff.TimeSignature #'style = #'single-digit
		\cadenzaOn 
		\clef "petrucci-c2"
		\key f \major
		\time 3/4
		f'2.
		} 
	\layout {
		\context {\Voice
			\remove Ligature_bracket_engraver
			\consists Mensural_ligature_engraver
		}
		line-width=\incipitwidth
		indent=0
	}
	}
}
\score {\transpose c' c'{
\new ChoirStaff<<

	\new Staff <<\global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
      >>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 

\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\voicedefault
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}
\pageBreak 
\score {\transpose c' c'{
\new ChoirStaff<<
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}

}}

\pageBreak 

\score {\transpose c' c'{

\new ChoirStaff<<

	\new Staff << \global
  \pageBreak 

	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\textocantus }
	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>

	\new Staff <<\global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\clef "treble"
		\altus }
	\new Lyrics \lyricsto "v2" {\textoaltus }
	\new Lyrics \lyricsto "v2" {\textoaltusb }
	>>
	
	\new Staff <<\global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\textotenor }
	\new Lyrics \lyricsto "v3" {\textotenorb }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
}

\midi {}

}


\paper{
	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
	system-count=7
	%line-width=19.0\cm
	ragged-last-bottom = ##f
	indent=3.7\cm
	between-system-padding = 0
	foot-separation=6\mm
	head-separation=4\mm
}
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(("62/lily-0e374a5f.ly" . "allparts.lytex")

("e6/lily-8f64002a.ly" . "allparts.lytex")

("a2/lily-656c9162.ly" . "allparts.lytex")

("77/lily-d5aee5af.ly" . "allparts.lytex")

("01/lily-592a5b17.ly" . "allparts.lytex")

("ca/lily-243baaf5.ly" . "allparts.lytex")

("7e/lily-85d1f922.ly" . "allparts.lytex")

("ab/lily-a181ef97.ly" . "allparts.lytex")

("e5/lily-d96130ee.ly" . "allparts.lytex")

("4f/lily-8048daa4.ly" . "allparts.lytex")

("a5/lily-12d1c991.ly" . "allparts.lytex")

    ))


#(define version-seen #t)
#(define output-empty-score-list #f)
#(ly:add-file-name-alist '(
    ))

snippet-map--2572828519587194528.ly
4f/lily-8048daa4.ly
62/lily-0e374a5f.ly
7e/lily-85d1f922.ly
a2/lily-656c9162.ly
a5/lily-12d1c991.ly
e6/lily-8f64002a.ly
77/lily-d5aee5af.ly
01/lily-592a5b17.ly
ca/lily-243baaf5.ly
e5/lily-d96130ee.ly
ab/lily-a181ef97.ly\version "2.10.0"
% incipit for altus.ly

originalclef={\clef "petrucci-c3"}
firstnote={   f1    }
keysignature={\key f \major }
timesignature={ \time 3/2 }
%incipit template /home/newlily/music/templates/firstnote.ly 
\score{{

\override NoteHead   #'font-family = #'music
\override NoteHead   #'style = #'neomensural
\override Staff.Clef   #'font-family = #'music
\override Staff.Accidentals   #'font-family = #'music
\set Score.defaultBarType = "empty"
\originalclef
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

				%\override Staff.TimeSignature   #'style = #'neomensural
\override Staff.TimeSignature   #'style = #'mensural
%\override Staff.TimeSignature   #'style = #'1style

\keysignature
\timesignature
\firstnote
\bar ".|."

}
 \layout { ragged-right = ##t }
}
%end incipit
\version "2.8.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c {
  \clef "G_8"
  \compressFullBarRests
  R1.*7 r2 r2 f a1 bes2 c1 f2 d a bes^"A" c1.
  R1.*4 r2 r2 c f1 e2 d c g' f2^"B" e4 c d2 c1
  r2 R1.*3 r2 r c f1 c2 c a c bes a4 f g2 f1.^"C"
  r2 r2 a c1 f,2 g f c' bes a4 f g2 f1\fermata
  \endbar
}}

tenorwords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _  le.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }}
		\looksSlower{\tenornotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \tenorwords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

\version "2.8.0"
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 5 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  { \relative c {
  \clef "G_8"
  \compressFullBarRests
  R1.*7 r2 r2 f a1 bes2 c1 f2 d a bes^"A" c1.
  R1.*4 r2 r2 c f1 e2 d c g' f2^"B" e4 c d2 c1
  r2 R1.*3 r2 r c f1 c2 c a c bes a4 f g2 f1.^"C"
  r2 r2 a c1 f,2 g f c' bes a4 f g2 f1\fermata
  \endbar
}}

tenorwords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _  le.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: words.ly


verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' c' {
  \voicedefault

%		\set Staff.instrumentName=\incipittenor%
%		\tenornotes }}
		\looksSlower{\tenornotes }}}
	  \new Lyrics \lyricsto "v1"	       {  \tenorwords} 
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

tenornotes =  { \relative c {
  \clef "G_8"
  \compressFullBarRests
  R1.*7 r2 r2 f a1 bes2 c1 f2 d a bes^"A" c1.
  R1.*4 r2 r2 c f1 e2 d c g' f2^"B" e4 c d2 c1
  r2 R1.*3 r2 r c f1 c2 c a c bes a4 f g2 f1.^"C"
  r2 r2 a c1 f,2 g f c' bes a4 f g2 f1\fermata
  \endbar
}}

tenorwords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _  le.
}


% Local Variables:
% coding: utf-8
% End:

    \markup {
        \fill-line {
            \column {
                \line { Lasso, ch’i’ ardo, et altri non me ’l crede; }
                \line { sì crede ogni uom, se non sola colei }
                \line { chè sovr’ogni altra, et ch’i’ sola, vorrei: }
                \line { ella non par che ’l creda, et sì sel vede. }
                \line { Infinita bellezza et poca fede, }
                \line { non vedete voi ’l cor ne gli occhi mei? }
                \line { Se non fusse mia stella, i’ pur devrei }
                \line { al fonte di pietà trovar mercede. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { Alas, I burn, and others will not believe me: }
                \line { if all believed she who's above all others }
                \line { still does not, she who alone I wish to do so: }
                \line { she does not seem to believe, and yet she sees. }
                \line { Infinite beauty, yet of such little faith, }
                \line { do you not see my heart in my eyes? }
                \line { If my fate were not otherwise, I surely must }
                \line { find mercy at the fountain of pity. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
    \markup {
        \fill-line {
            \column {
                \line { Quest’arder mio, di che vi cal sì poco, }
                \line { e i vostri honori, in mie rime diffusi, }
                \line { ne porian infiammar fors’anchor mille: }
                \line { ch’i’ veggio nel penser, dolce mio foco, }
                \line { fredda una lingua et duo belli occhi chiusi }
                \line { rimaner, dopo noi, pien’ di faville. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { My passion, for which you care so little, }
                \line { and your praises that pervade my verses, }
                \line { may yet perhaps set thousands on fire: }
                \line { since, my sweet flame, in my thoughts, I see, }
                \line { long after us, this tongue, grown cold, yet your }
                \line { two lovely closed eyes, there, glowing still. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
    \markup {
        \fill-line {
            \column {
                \line { Lasso, ch’i’ ardo, et altri non me ’l crede; }
                \line { sì crede ogni uom, se non sola colei }
                \line { chè sovr’ogni altra, et ch’i’ sola, vorrei: }
                \line { ella non par che ’l creda, et sì sel vede. }
                \line { Infinita bellezza et poca fede, }
                \line { non vedete voi ’l cor ne gli occhi mei? }
                \line { Se non fusse mia stella, i’ pur devrei }
                \line { al fonte di pietà trovar mercede. }
                \line { \hspace #12 Petrarca \italic { Canzoniere } 203 }
            }
            \column {
                \line { Alas, I burn, and others will not believe me: }
                \line { if all believed she who's above all others }
                \line { still does not, she who alone I wish to do so: }
                \line { she does not seem to believe, and yet she sees. }
                \line { Infinite beauty, yet of such little faith, }
                \line { do you not see my heart in my eyes? }
                \line { If my fate were not otherwise, I surely must }
                \line { find mercy at the fountain of pity. }
                \line { \hspace #12 A.S. Kline (©2004, used with permission) }
            }
        }
    }
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/2
\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:



verseone = \lyricmode {
    \set stanza = "1. "
   God grant with grace,
He us em -- brace,
In gen -- tle part,
Bliss be our heart:
With lov -- ing face
Shine He in place,
His mer -- cies all
On us to fall.
  }
versetwo = \lyricmode {
  \set stanza = "2. "
That we Thy way
May know all day,
While we do sail
This world so frail:
Thy health’s re -- ward
Is nigh de -- clared,
As plain at eye
All Gen -- tiles spy
}
versethree = \lyricmode {
    \set stanza = "3. "
  \override LyricText  #'font-shape = #'italic

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }

versefour = \lyricmode {
  \set stanza = "4. "
 All folk re -- joice,
Lift up your voice,
For Thou in sight
Shalt judge them right:
Thou shalt di -- rect
The Gen -- tiles sect,
In earth that be
To turn to Thee.
}
	

 
versefive = \lyricmode {
    \set stanza = "5. "

 Let Thee al -- ways
The peo -- ple praise,
O God of bliss,
As due it is:
The peo -- ple whole
Ought Thee ex -- tol,
From whom all thing
They see to spring.
  }
versesix = \lyricmode {
  \set stanza = "6. "
 The earth shall bud
His fruits so good,
Then thanks most due
From it shall sue:
And God e’en He
Our God most free
Shall bless us aye
From day to day.
}
	

 
verseseven = \lyricmode {
  \set stanza = "7. "
    \override LyricText  #'font-shape = #'italic
 So God our guide
Shall bless us wide
With all in -- crease,
No time to cease:
All folk there -- by
On earth which lie
His name shall fear,
And love Him bear.
}
