\version "2.18.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	title = "Mir ist ein rot Goldfingerlein"
	composer="Ludwig Senfl (1486 - 1543)"
        copyright = "© Serpent Publications 2019 www.SerpentPublications.org"
	source = "http://ks.imslp.net/files/imglnks/usimg/7/74/IMSLP46031-PMLP98190-Senfl_Mir_ist_ein_rot.pdf has it, but I actually used a pdf that looks like an LPM edition that Valerie Horst sent to the New York Recorder Guild"
	date = "Transcribed on January 29, 2019"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}

% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c' {
  r2 r2 f a1 bes2 c f d a4. g8 a bes c2 \af b4 c2
  r4 f, a4. bes8 c a c4. bes8 a g f4 f' e c4. bes8 a g f4 f' e c2 a4 d2 c4 a
  r4 a d2 c4 a4. bes8 c4 d d, f g a4. g8 f4^"A" e8 d e2
  r4 g c4. bes8 a g a2 g8 f g2 a4.  f8 g f g a bes a bes g a4 f g a2 g8 f a4 g c4. bes8 a2
  r4 a2 g8 f g2 f4 bes a8 bes c d e2 a,4 d g, c2 b4 c^"B" a g c2 b4 c8 a c4. bes8 a4 g2 f4 a4. g8 f4 e4. d16 c c4 c'4. bes8 a4 g4. f16 e d4 d'4. c8 bes4 a4. g16 f e4 a2 f4 g a d,2 c4 f2 e4 f2
  r4 c'4. bes8 a4 g2 c,4 f2 e4 f2^"C"
  r4 f f f e2
  r4 f f f e g a2 a g
  r2 r4 e f d c f2 e4 f1\fermata

  \endbar
}



cantuswords = \lyrics {

}
% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
\version "2.10.20"
altusnotes =   { \relative c {
  \clef "G_8"
  R\breve.*6 r1 r f a\breve bes1 c f d a\breve bes c1
  r1^"A" R\breve.*4 r1 r c f\breve e1 d c g' f e2 c d1 c\breve^"B"
  r1 R\breve.*2 r1 r c f\breve c1 c a c bes a2 f g1 f\breve.
  d'1\rest b1\rest g1\rest  r1^"C" r a c\breve f,1 g f c' bes a2 f g1 f\breve r1 a\breve\fermata
  \endbar
}
}

altuswords = \lyrics {
  Mir ist ein rot _ Gold -- fin -- ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _ _ le.
  }

% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes =  { \relative c {
  \clef "G_8"
  \compressFullBarRests
  R\breve.*7 r1 r f a\breve bes1 c\breve f1 d a bes^"A" c\breve.
  R\breve.*4 r1 r c f\breve e1 d c g' f1^"B" e2 c d1 c\breve
  r1 R\breve.*3 r1 r c f\breve c1 c a c bes a2 f g1 f\breve.^"C"
   r1 r a1 c\breve f,1 g f c' bes a2 f g1 f\breve\fermata
  \endbar
}}

tenorwords = \lyrics {
  Mir ist ein rot Gold -- fin -- _ ger lein
  auf mei -- nen Fuss _ ge -- fal -- _ _ _ len.
  so darf ich's doch _ nit he -- _ _ ben auf,
  die Leut, die sä -- _ ben's al -- _ _ _  le.
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "bass"
    \compressFullBarRests
    R1.*4
    r2 r2 f a1 bes2 c4 c, f2 d a4. bes8 c4 d bes2 f'4. e8 d4. c8 bes2 f'
    r4 f bes, bes'4. a8 g4 f4. e8 d2^"A" c
    r2 c f1 e2 d c g' f2 e4 c d2 c
    r4 c f4. e8 d1 c2 d4 bes f'2 c
    r2 r2 r4 g' a^"B" f c e f g c,1 c2 f1 c2 c a c bes4. c8 d4. e8 f2 c4 f2 d4 e f bes,2
    r2 c2
    r4 c' c4. bes8 a4 f g e f d c2
    r4^"C" d f8 e d c d2 a4 a'4. g8 f e d2 c
    r2 r2 r4 e f d c2
    d4 bes f' d c2 f1\fermata
  \endbar
}
}
bassuswords = \lyricmode {
    
}

% Local Variables:
% coding: utf-8
% End:

% expanding: quintusnotes.ly
quintusnotes = {
  \relative c {
    \clef "G_8"
    f2 a bes c f d a1 bes2 c  f d a4. bes8 c4 d c f e a4. g8 f e d4 d g8 f e d c2 d c4. d8 e4 f2. f2 f, f'
    r4 f e a d,2
    r4 d f c d2^"A" g,4 g'4. f8 e d e4. d8 c bes c4 a8. bes16 c8 d4 c16 bes c4 f4. d8 e d e c d c d e f c d4 g, c2 \af b4 c2. e4 f c d2 a
    r2 r4 bes c a g
    r8 c d4 bes c a g2
    r2^"B" r4 g' f d e a g f2 e4 f c c a c4. d8 e4. d16 c c4 f2 e4 f bes, a8 f f'2. g4 c, f2
    r4 f,2 f4 f a g c a4. bes8 c4 f, f'2 d4
    r8 g, a4 bes c2 a4^"C" d c d4. d,8 f8. g16 a2
    r2 r2 r4 e4 f2. f4 d g c f e c
    r4 f4. f,8 a8. bes 16 c2 c1\fermata
    \endbar
}}

quintuswords = \lyrics { 
    
}
% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\set Score.timing = ##f
%\override Staff.TimeSignature #'stencil = ##f

\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
%\override Staff.TimeSignature   #'style = #'mensural
\key f \major \time 3/1
\compressFullBarRests
\override MultiMeasureRest.expand-limit = #0
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	    \voicedefault 
	    \looksSlower{\cantusnotes}
%	    \cantusnotes
	}
	\addlyrics{\cantuswords
		 }

      >>

<<
	\context Staff="5"
	{
	    \voicedefault 
	    \looksSlower{\quintusnotes}
%	    \quintusnotes
	}
	\addlyrics {\quintuswords}

      >>


<<
	\context Staff="3"
	{
	    \voicedefault 
				%	    \looksSlower{\altusnotes}
	    \altusnotes
	}
	\addlyrics {\altuswords}


      >>

<<
	\context Staff="4"
	{
	    \voicedefault 
				%	    \looksSlower{\tenornotes}
	    \tenornotes
	    
	}
	\addlyrics {\tenorwords}

      >>
<<	\context Staff="6"
	{
	  \voicedefault
	    \looksSlower{\bassusnotes}
%	    \bassusnotes
	}
	\addlyrics{\bassuswords

		 }

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }
	
	   \context{

\Staff

 \consists "Timing_translator" \consists "Default_bar_line_engraver"

 \consists "Repeat_acknowledge_engraver"


    }\context{

	\Score

 \remove "Timing_translator" \remove "Default_bar_line_engraver"

 \remove "Repeat_acknowledge_engraver"
	}

}




\midi {
    \tempo 2 = 80
    }
}
